Docs

Reference

Account details

One account with its limit overrides and sync progress.

View MarkdownThis page is generated from the source code on every release.

One account with its limit overrides and sync progress.

Overview

Name Value
Code accounts.get
Scope needed accounts.read
Risk Read
May need confirmation No
Runs as Answers right away
Needs Idempotency-Key No
Member roles allowed owner, manager, agent, viewer
In the app Accounts → Overview

Input fields

Field Type Required Description
accountId uuid Yes

Example request

curl -X POST https://tlg.builera.app/api/public/v2/ops/accounts.get \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"accountId":"00000000-0000-0000-0000-000000000000"}'

Output fields (data)

Field Type Required
account object Yes

Example answer

{
  "data": {
    "account": {
      "id": "00000000-0000-4000-8000-000000000000",
      "label": "text",
      "color": "text",
      "first_name": "text",
      "last_name": "text",
      "username": "text",
      "phone_masked": "text",
      "is_premium": true,
      "bio": "text",
      "session_state": "active",
      "connection_state": "text",
      "safety_state": "healthy",
      "safety_reason": "text",
      "safety_until": "2026-10-22T12:00:00.000Z",
      "paused": true,
      "limit_mode": "text",
      "rest_enabled": true,
      "timezone": "text",
      "work_start": "text",
      "work_end": "text",
      "rest_days": [
        1
      ],
      "reply_outside_hours": true,
      "age_tier": "new",
      "warmup_started_at": "2026-10-22T12:00:00.000Z",
      "node_id": "00000000-0000-4000-8000-000000000000",
      "proxy_id": "00000000-0000-4000-8000-000000000000",
      "sync_contacts": true,
      "contacts_synced_at": "2026-10-22T12:00:00.000Z",
      "last_connected_at": "2026-10-22T12:00:00.000Z",
      "created_at": "2026-10-22T12:00:00.000Z",
      "limit_overrides": "text",
      "sync_progress": "text"
    }
  }
}

Using it over MCP

Tool accounts_get is listed on the profiles: Real-time operations (realtime), Automation setup (setup), Discover (prospecting), Reports (reports), Administration (admin), Full (full). On other profiles, find it with tools_search and run it with tools_run.

Was this page helpful?

Last checked: 10/24/2026 · build 2.0